# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 2f0bab8b7c914d548da1f77e2fc6dcd3
# file: score.yaml
# captured_at: 2026-05-11T20:57:40Z
# attestation_hash: 80911a471c0b53bf7029ea0beab6a204fbe89db080f61d9b2a32715653720ead
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 2f0bab8b7c914d548da1f77e2fc6dcd3
duration_sec: 238.54
tempo_bpm: 117.45
key: C major
loudness_lufs: -18.36
spectral_centroid_hz: 848.69
energy_envelope: [0.2152, 0.3438, 0.4912, 0.4813, 0.5987, 0.7064, 0.8376, 0.7997, 0.8550, 0.9613, 1.0000, 0.8059, 0.8059, 0.7057, 0.8048, 0.6275]
section_count: 24
resonance_field: ascending
